Bug 142242 - /var/run/winbindd not owned by any package
Summary: /var/run/winbindd not owned by any package
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-08 14:46 UTC by Daniel Walsh
Modified: 2014-08-31 23:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 19:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2004-12-08 14:46:26 UTC
Description of problem:
SELinux can not setup ownership on a directory easily if it is not
created via RPM.  Also this directory will not be removed when samba
is removed.  So you should have a %dir /var/run/winbindd.

Version-Release number of selected component (if applicable):
samba-3.0.9-1.fc3

Comment 1 Jay Fenlason 2004-12-21 19:12:17 UTC
Fixed in the 3.0.10 update 


Note You need to log in before you can comment on or make changes to this bug.